*{
padding: 0px;
margin: 0px;
}

body{
	font-family: Open Sans;
}

.nav-bar{
	background-color: white;
	height: 50px;
	position: sticky;
	top: 0;
}

#logo{
	margin-left: 10px;
	margin-top: 10px;
}

.right-nav{
	display: flex;
	align-items: right;
	position: absolute;
  top: 8px;
  right: 16px;
}

li{
	list-style: none;
}

.tuitt-button{
	background-color: #c2195b;
	border-radius: 15px;
	border-color: white;
	padding: 8px;
	color: white;
	margin-right: 10px;
}

.title{
	font-family: Zilla Slab;
	text-align: right;
	margin-right: 5%;
	margin-left: 50%;
	font-size: 3em;
}

.subtitle{
	text-align: right;
	margin-right: 5%;
	margin-top: 2%;
	margin-left: 50%;
}

.apply-button{
	background-color: #c2195b;
	text-align: right;
	margin-left: 90%;
	border-radius: 15px;
	border-color: whitesmoke;
	padding: 8px;
	color: white;
	margin-top: 1%;

}

.title-2{
	font-family: Zilla Slab;
	text-align: center;
	margin-top: 4%;
	font-size: 2em;

}

.intro-description{
	margin-top: 4%;
	text-align: justify;
	margin-left: 250px;
	margin-right: 250px;
}

.prefooter-description{
	margin-top: 4%;
	text-align: center;
	margin-left: 250px;
	margin-right: 250px;
}

#bg-image{

	background: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: cover;
	min-height: 50vh;
	background-position: 100%;

}

.nav{
	margin-left: 50px;
	color: black;
	font-weight: 400;
}

.front-bg{
	background-color: black;
	background: rgba(0, 0, 0, 0.5);
	color: white;
	min-height: 50vh;
}

.pre-footer{
	background-color: #f7fbfb;
}

.book-button{
	background-color: #336589;
	border-radius: 50px;
	border-color: whitesmoke;
	padding: 15px;
	color: white;
	margin-top: 1%;
	margin-left: 45%;
	margin-bottom: 10%;
}
footer{
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: white;
  color: black;
  text-align: center;
}